.widget.mkdf-search-post-type-widget {
    line-height: 0;
    position: relative;
    .mkdf-search-post-type {
        display: inline-block;
        width: 100%;
        position: relative;
    }

    .mkdf-post-type-search-results {
        background: #fff;
        height: auto;
        display: none;
        width: 100%;
        position: absolute;
        z-index: 99;
        left: 0;
        top: 100%;
        ul {
            padding: 10px 20px;
            box-sizing: border-box;
            display: inline-block;
            line-height: 0;
            width: 100%;
            li {
                display: inline-block;
                width: 100%;
            }
        }
    }

    .mkdf-seach-icon-holder {
        position: absolute;
        right: 0;
        top: 0;
        font-size: 18px;
        color: #fff;
        width: 57px;
        height: 100%;
        line-height: 57px;
        background-color: $first-main-color;
    }
    .mkdf-search-icon,
    .mkdf-search-loading {
        @include mkdfTransition(opacity 0.2s ease-out);
        opacity: 1;
        position: absolute;
        top: 20px;
        left: 20px;

        &.mkdf-hidden {
            opacity: 0;
        }
    }

    .wpb_widgetised_column & {
        .mkdf-search-post-type {
            background-color: rgba(255,255,255,0.9);
        }

        .mkdf-post-type-search-field {
            border-radius: 0;
            height: 57px;
            line-height: calc(57px - 2px);
            border: 0;
            font-size: 14px;
            color: #929292;
        }

        .mkdf-post-type-search-results {
            background-color: rgba(255,255,255,0.9);
            border-top: 1px solid #dadada;
            ul {
                padding: 16px 20px;

                li {
                    padding: 5px 0;

                    a {
                        color: #929292;
                        font-size: 14px;

                        &:hover {
                            color: $first-main-color;
                        }
                    }
                }
            }
        }
    }
}